PocketCM

Your mobile at your fingertips
Google
You are not logged in.

FAQ for PocketCM Contacts

What's required to run PocketCM Calendar?

In order to run PocketCM you need a Windows Mobile 5.0 or Windows Mobile 6.0 Phone device.

Does it run on Windows Mobile 2003?

No it doesn't. There is currenlty no plan to make a port. Mostly for technical reason. ... to be completed ...
© 2010 Quentin Pouplard